@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('HelveticaNeue-Medium.eot');
    src: url('HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Medium.woff2') format('woff2'),
        url('HelveticaNeue-Medium.woff') format('woff'),
        url('HelveticaNeue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('HelveticaNeue-Light.eot');
    src: url('HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Light.woff2') format('woff2'),
        url('HelveticaNeue-Light.woff') format('woff'),
        url('HelveticaNeue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url('HelveticaNeue-Roman.eot');
    src: url('HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Roman.woff2') format('woff2'),
        url('HelveticaNeue-Roman.woff') format('woff'),
        url('HelveticaNeue-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.f-roman{ font-family: 'HelveticaNeue-Roman'; }
.f-light{ font-family: 'HelveticaNeue-Light'; }
.f-medium{ font-family: 'HelveticaNeue-Medium'; }

